/***************************   OLYMPIAD DAY 0 STYLES  ************************/

    /** HEADER STYLES  ******/

header#header {
  width: 100%;
  padding: 0;
  background: #fff;
}

.fullheader.section {
  width: 1130px;
  margin: 0 auto;
  height: 110px;
  padding: 14px 0;
}

.logos {
  width: 187px;
  height: 73px;
  display: inline-block;
  float: left;
  position: relative;
}

.main_logo:after {
  display: block;
  float: right;
  position: absolute;
  right: -20px;
  top: 12px;
  height: 65px;
  border-right: 1px solid #4b779b;
  content: '';
}

.logo {
  width: 100%;
}

.logos:first-child .logo,.logos:last-child .main_logo {
  display: none;
}

.logos:last-child {
  float: right;
  max-width: 135px;
  margin: 18px 0 0 0;
}

.logo img {
  width: 139px;
}

#header ol.list-inline {
  width: 80%;
  display: inline-block;
  margin: 5px 0px 0 35px;
  border-left: 1px solid #fff;
  padding: 9px 0px 0 5px;
  position: relative;
}

#header ol.list-inline li {
  border-right: 1px solid #fff;
  padding: 0;
}

#header ol.list-inline li:last-child {
  border: 0;
}

#header ol.list-inline li:last-child:after {
  content: '';
}

#header ol.list-inline li:nth-child(4):after {
  content: '';
  display: none;
}

#header ol.list-inline li:nth-child(2):after {
  content: '';
}

#header ol.list-inline li:nth-child(2) {
  border-right: 0;
}

#header ol.list-inline li:nth-child(4) {
  border-right: 0;
}

#header ol.list-inline li a {
  text-decoration: underline;
}

#header ol.list-inline li, #header ol.list-inline li a {
  font-family: Raleway-Bold;
  font-size: 14px;
  color: #004e74;
  text-transform: uppercase;
  margin: 4px 0;
}

#header ol.list-inline li:after {
  content: '|';
  color: #4b779b;
  margin: 0 15px;
}

#header  ol.list-inline li a:hover {
  color: #b0c938;
  cursor: pointer;
}

#header ol.list-inline li a:hover {
  color: #4b779b;
  cursor: pointer;
}

.olympiad-splitter-page .header-dropdown {
  margin: 0;
  top: 47px;
  position: absolute;
  bottom: 0;
  right: 0px;
}

.search_box {
  display: inline-block;
    /* clear: both; */
  position: relative;
  top: 0;
}

.search_box .search form {
  position: absolute;
  top: -56px;
  right: 4px;
  padding: 0 0;
}

.search_box .search form input {
  border: 1px solid #4b779b;
}

.olympiad-splitter-page #header ol.list-inline .header-dropdown ul li:first-child {
  background-size: 39px;
  background-repeat: no-repeat;
  background-position: right center;
  background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/select-dropdown-mobile_blue.png);
  border: 1px solid #4b779b;
}

.olympiad-splitter-page .search button {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mag-glass@2x.png)no-repeat right;
  background-size: contain;
  position: absolute;
  top: 5px;
  right: 10px;
}

.olympiad-splitter-page .search_box .search .form-control {
  height: 32px;
  padding: 0px 12px;
  width: 187px;
}

.olympiad-splitter-page #header ol.list-inline .header-dropdown li:after {
    content: ' ';
    display:none;
}

/**************************  ISI *****************************/

div#sitemap {
  width: 100%;
  margin: 0 auto;
  padding: 0;
}

.isi-wrapper {
  width: 100%;
  margin: 0 auto;
}

.isi-wrapper h1 {
  font-family: Raleway-Regular;
  font-size: 48px;
  color: #4b779b;
  padding: 15px 0;
  margin: 0;
  border-top: 2px solid #b0c938;
  border-bottom: 2px solid #b0c938;
  text-align: center;
}

.isi-container {
  width: 960px;
  margin: 50px auto 60px auto;
  font-family: Open Sans Regular;
  color: #000;
  font-size: 16px;
}

.isi-container h2 {
  font-size: 24px;
  font-family: Raleway-ExtraBold;
  color: #b0c938;
}

.isi-container p, .isi-container ul {
  // margin: 17px 0 0 0;
}

.isi-container ul {
  margin-top: 0;
  padding: 0 0 0 20px;
}

.isi-container ul li {
  list-style: none;
}

.isi-container ul li:before {
  content: '\2022';
  color: #b0c938;
  display: block;
  position: relative;
  max-height: 0px;
  right: 10px;
}

.isi-container ul li ul li:before {
  content: "o ";
  font-size: 10px;
  top: 3px;
}

.isi-container .isi-health-care-text,.isi-container .isi-side-effects-text {
  margin: 0;
}

.isi-container a {
  font-family: Open Sans Bold;
  color: #000;
  //text-decoration: underline;
}

.isi-container .isi-prescribing-info a {
  text-decoration: underline;
}

.isi-container a:hover {
  color: #b0c938;
}

.isi-container .medwatch {
  margin: 15px 0 0 0;
}

.isi-container .medwatch p {
  margin: 0;
  font-family: Open Sans Italic;
}

.isi-container .isi-prescribing-info p, .isi-container .isi-prescribing-info a {
  font-family: Open Sans Bold;
}

.isi-prescribing-info p:last-child,.isi-prescribing-info p:last-child a {
  //color: #ff01fd !important;
}

.isi-prescribing-info {
  margin: 10px 0 0 0;
}

.isi-container .medwatch p a{
    font-family: Open Sans Italic;
    text-decoration : underline;
}

.isi-prescribing-info p a{
  text-decoration : none !important;
}
.isi-prescribing-info a.youmay,
.isi-prescribing-info a.pilink{
	text-decoration : underline !important;
}


/************************  FOOTER ********************/

.fullfooter {
  background: #004e74;
}

.fullfooter ol.list-inline {
  width: 960px;
  margin: 0 auto;
  padding: 23px 0 22px 0;
  position: relative;
}

.fullfooter ol.list-inline li {
  color: #fff;
  font-family: Open Sans Regular;
  padding: 8px 0px;
  display: block;
}

.fullfooter ol.list-inline .footer-links li {
  display: inline-block;
  padding: 3px 0;
}

.footer-links {
  margin: 26px 0;
  width: 65%;
}

.footer-links li a {
  text-transform: uppercase;
  color: #b0c938;
  font-family: Raleway-Bold;
  font-size: 16px;
  border-right: 1px solid #b0c938;
  text-decoration: none;
  padding: 0 10px 0 10px;
}

.footer-links li:first-child a, .footer-links li:nth-child(5) a {
  padding-left: 0;
}

.footer-links li:nth-child(4) a, .footer-links li:last-child a {
  border-right: 0;
}

.footer-links li a:hover {
  color: #fff;
}

.fullfooter ol.list-inline > li:nth-child(5) {
  padding-bottom: 0;
}

.fullfooter ol.list-inline > li:nth-child(6) {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/AZ_WHITE_H@2x.png)no-repeat;
  position: absolute;
  bottom: 21px;
  background-size: contain;
  right: 0px;
  width: 20%;
  display: inline-block;
  height: 48px;
  padding-bottom: 0;
}

.fullfooter ol.list-inline > li:nth-child(6) a {
  display: block;
  width: 100%;
  height: 100%;
}

.fullfooter ol.list-inline > li:first-child img {
  padding-right: 5px;
}

/***********************  BANNER CONTENT  *********************/
.banner-wrapper {
  width: 100%;
  padding: 0 0 20px 0;
  min-height: 575px;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/hero_image_Desktop.jpg)no-repeat center;
  background-size: cover;
}

.banner-wrapper video {
  position: absolute;
  top: 118px;
  left: -250px;
  z-index: 0;
  height: 565px;
  width: 100%;
}

.violator-tab {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Violator@2x.png)no-repeat;
  width: 61%;
  background-size: 100% 100%;
  margin: 0 auto;
  padding: 3px 20px;
}

.violator-tab h1 {
  padding: 5px 75px;
  font-family: Raleway-ExtraBold;
  font-size: 21px;
  color: #fff;
  text-transform: uppercase;
  text-align: center;
  margin: 0 auto;
  line-height: 23px;
}

main#maincontent {
  width: 100%;
  margin: 0;
  padding: 0;
}

.banner-container {
  width: 980px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
}

.ovarian-cancer-callout,.breast-cancer-callout {
  cursor: pointer;
  display: table;
  border-bottom-right-radius: 8px;
  padding: 0 15px;
  margin: 14px 0;
  width: 100%;
  webkit-box-shadow: 0px 2px 24px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 24px -6px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 24px -6px rgba(0,0,0,0.75);
  border-top-right-radius: 8px;
}

.ovarian-cancer-callout {
  background: #fff;
  padding: 19px 15px;
  border-left: 15px solid #5aa1dc;
  position: relative;
 /* min-height: 210px;
  height: auto;*/
}

.olympiad-splitter-page .ovarian-cancer-callout{height:100px;}

.ovarian-cancer-callout .callout-content {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Ovarian_Static@2x.png)no-repeat right center;
  background-size: 33px;
}

.ovarian-cancer-callout .callout-content p span {
    width: 97%;
}


.ovarian-cancer-callout:hover {
  border-left: 15px solid #FFF;
  background: #5aa1dc;
}

.ovarian-cancer-callout:hover .callout-content {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Ovarian_Rollover@2x.png)no-repeat right center;
  background-size: 33px;
}

.breast-cancer-callout .callout-content {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Breast_Static@2x.png)no-repeat right center;
  background-size: 33px;
}

.ovarian-cancer-callout:hover a,.ovarian-cancer-callout:hover .callout-content p,.ovarian-cancer-callout:hover .callout-content p span.callout-bold {
  color: #fff;
}

.breast-cancer-callout {
  background-color: #fff;
  border-left: 15px solid #8b6eb7;
}

.ovarian-cancer-callout a, .breast-cancer-callout a {
  height: 100%;
  display: block;
  text-decoration: none;
  width: 100%;
}

.ovarian-cancer-callout a:hover, .breast-cancer-callout a:hover {
  text-decoration: none;
}

.ovarian-cancer-callout:hover, .breast-cancer-callout:hover, .ovarian-cancer-callout:focus, .breast-cancer-callout:focus,.ovarian-cancer-callout a:focus, .breast-cancer-callout a:focus,.ovarian-cancer-callout a:hover, .breast-cancer-callout a:hover {
  outline: none;
}

.breast-cancer-callout p .callout-bold {
    margin-bottom: 8px;
}

.ovarian-cancer-callout p,.breast-cancer-callout p {
  font-family: Raleway-Light;
  font-size: 18px;
  color: #000;
  margin: 0;
  height: inherit;
  line-height: 22px;
}

.ovarian-cancer-callout p .callout-bold, .breast-cancer-callout p .callout-bold {
  display: block;
  font-family: Raleway-Bold;
  font-weight: normal;
  font-size: 24px;
  line-height: 30px;
}

.right-section {
  width: 485px;
  float: right;
  margin: 30px 0 0 0;
}

.right-section .callout-footnote {
  font-family: Open Sans Regular;
  font-size: 13px;
  text-indent: -8px;
  margin: 25px 0 0 0;
  color: #fff;
  float: right;
  width: 56%;
}

.clear-both {
  clear: both;
  height: 0;
}

.callout-content {
  position: relative;
  width: 100%;
  padding: 0;
  height: 100%;
  line-height: 29px;
}

.breast-cancer-callout .callout-content {
  padding: 12px 0;
}

.callout-content:after {
  width: 30px;
  position: absolute;
  display: block;
  bottom: 0px;
  right: 0;
  width: 30px;
  height: 30px;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/White-Arrow@2x.png);
  background-size: 100%;
  top: 30%;
}

.breast-cancer-callout:hover {
  background: #8b6eb7;
  border-left: 15px solid #fff;
}

.breast-cancer-callout:hover .callout-content p,.breast-cancer-callout:hover p .callout-bold {
  color: #fff;
}

.support-right-content:hover p {
  color: #b0c938;
}

.support-right-content:hover p span {
  color: #4b779b;
}

.breast-cancer-callout:hover .callout-content {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Breast_Rollover@2x.png)no-repeat right center;
  background-size: 33px;
}

.ovarian-cancer-callout p .callout-bold {
  color: #5aa1dc;
}

.ovarian-cancer-callout p{line-height:37px;}

.breast-cancer-callout p .callout-bold {
  color: #8b6eb7;
}

.ovarian-cancer-callout-parent {
  position: relative;
}

.callout-violator {
 position: absolute;
    bottom: 21px;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/violator.png) no-repeat;
    left: -150px;
    background-size: cover;
    padding: 14px 26px 14px 54px;
    right: -11px;
    z-index: 99;
}

.callout-violator a {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Banner_Rollover@2x.png) no-repeat;
  background-size: 33px;
  background-position: right center;
  height: 100%;
  display: block;
  text-decoration: none;
  width: 100%;
}

.callout-violator:hover {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/violator-hover.png) no-repeat;
  background-size: cover;
}

.callout-violator:hover p {
  color: #fff;
}

.callout-violator:hover a {
  color: #fff;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Banner_Rollover@2x.png) no-repeat;
  background-size: 33px;
  background-position: right center;
}

.callout-violator h5 {
font-family: Raleway-ExtraBold;
    font-size: 18px;
    color: #fff;
 display: inline-block;
    text-align: center;
    margin: 0px auto;
    top: 2px;
    position: relative;
    width: 17%;
    float: left;
}

.callout-violator span {
  font-family: Raleway-Medium;
  font-size: 18px;
        font-weight: bold;
}

.callout-violator p {
    display: inline-block;
    width: 50%;
    color: #4b779b;
    margin: 0px 0 0 29px;
    font-family: Raleway-Medium;
    font-size: 18px;
    line-height: 20px;
}

ul.campaign-content li:last-child {
  margin-bottom: 20px;
}

/********************   INDICATION AND COPAY CONTENT  ******************/
a.full-indication-link {
  font-family: Raleway-ExtraBold;
  padding: 10px 39px 10px 0;
  display: inline-block;
  color: #fff;
  text-decoration: none;
  margin: 15px 0 0 0px;
  float: right;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/White-Button-Blue-Arrow-1x.png);
  background-repeat: no-repeat;
  background-position: right center;
  background-size: 25px;
}

.co-pay-container {
  display: block;
  margin: 0 auto;
  text-align: center;
  max-width: 665px;
}

.co-pay-wrapper {
  margin: 45px 0 20px 0;
}

a.full-indication-link:hover {
  color: #b0c938;
}

.pay-content img {
  height: auto;
  float: left;
  position: relative;
  z-index: 2;
  display: block;
  left: 0;
}

.pay-content {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Callout@2x.png)no-repeat;
  min-height: 232px;
  padding-top: 75px;
  padding-left: 7px;
  background-size: 96%;
  margin: 25px 0 0 0;
}

.pay-content p {
  color: #fff;
  font-family: Raleway-Bold;
  font-size: 18px;
  width: 53%;
  margin: 0 0 0 34%;
  text-align: left;
}

.pay-content p sup{font-family:Open Sans Bold;}

.support-program-wrapper {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Left-Circle@2x.png),url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Right-Circles@2x.png);
  background-size: 251px,300px;
  background-repeat: no-repeat;
  background-position: left bottom,right bottom;
  padding: 16px 0 70px 0;
  margin: 0 auto;
}

.support-program-container {
  width: 49%;
  margin: 10px auto 17px auto;
  border: 2px solid #b0c938;
  border-radius: 10px;
  padding: 15px 0;
  max-width: 675px;
}

.support-left-content {
  float: left;
  width: 56%;
  border-right: 2px solid #b0c938;
  padding: 10px 15px;
}

.support-left-content img {
  width: 100%;
  height: auto;
  padding: 20px 0 30px 0;
}

.support-left-content p {
  font-family: Open Sans Regular;
  color: #000;
}

.support-right-content {
  float: left;
  width: 38%;
  background: #004e74;
  border-radius: 10px;
  padding: 30px 15px;
  margin: 31px 11px 20px 15px;
  webkit-box-shadow: 0px 2px 24px -6px rgba(0,0,0,0.75);
  -moz-box-shadow: 0px 2px 24px -6px rgba(0,0,0,0.75);
  box-shadow: 0px 2px 24px -6px rgba(0,0,0,0.75);
}

.support-right-content:hover {
    background: #fff;
}

.support-right-content  p {
  font-family: Raleway-Bold;
  font-size: 23px;
  color: #fff;
  font-weight: bold;
  margin: 0;
  height: inherit;
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/White-Arrow@2x.png) no-repeat right center;
  background-size: 33px;
  line-height: 25px;
}

.support-right-content p span {
  display: block;
  font-family: Raleway-ExtraLight;
  font-weight: normal;
}

.support-right-content a {
  display: block;
  height: 100%;
  text-decoration: none;
  width: 100%;
}

.support-right-content:hover p {
  background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Blue-Arrow@2x.png)no-repeat right center;
  background-size: 33px;
}

.home-footnote p {
  width: 50%;
  margin: 0 auto;
  text-align: center;
  font-family: Open Sans Regular;
  font-size: 12px;
  color: #000;
}


.search-results #header ol.list-inline {
  width: 78%;
}


/********************   MOBILE STYLE STARTS ***********************/
@media screen and (max-width:1023px) {

  /** HEADER STYLES  ******/

  header#header {
    background: #fff;
  }

  .fullheader.section {
    width: 100%;
    height: auto;
    padding: 0;
    display: table;
    background: transparent;
  }

  .logos:first-child {
    width: 100%;
    height: 73px;
    margin: 0;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/LYNPARZA_Tablets-150mg_RGB@2x.png) no-repeat 15px center;
    background-size: 105px;
    padding: 0 20px 0 0;
    position: relative;
  }

  .logos .main_logo a {
    width: 43%;
    height: 73px;
    float: left;
    margin: 18px 0 18px 0;
    display: block;
  }

  .main_logo:after {
    display: none;
  }

  .logo {
    width: 100%;
    display: none;
  }

  .logos:first-child .logo,.logos:last-child .main_logo {
    display: none;
  }

  .logos:last-child {
    position: absolute;
    right: 55px;
    top: 32px;
    display: none;
  }

  .logo img {
    width: 139px;
  }

  .main_logo img {
    display: none;
  }

  #header ol.list-inline {
    width: 100%;
    display: table-header-group;
    margin: 0;
    padding: 15px 10px;
  }

  #header ol.list-inline li:first-child, #header ol.list-inline li:nth-child(2), #header ol.list-inline li:nth-child(2) a {
    background: #b1cb3a;
    color: #fff;
  }

  #header ol.list-inline li {
    border: 0;
    padding: 10px 10px 10px 10px;
  }

  #header ol.list-inline li:last-child {
    border: 0;
    display: none;
  }

  #header ol.list-inline li a {
    text-decoration: underline;
  }

  #header ol.list-inline li:after {
    content: '';
    display: none;
  }

  #header ol.list-inline li:nth-child(3) {
    padding-left: 40px;
  }

  #header ol.list-inline li, #header ol.list-inline li a {
    font-size: 12px;
    margin: 0px 0;
    text-align: center;
    line-height: 23px;
    width: 50%;
    font-family: Open Sans Regular;
  }

  #header ol.list-inline li:nth-child(2):before,#header ol.list-inline li:nth-child(4):before {
    display: inline-block;
    position: relative;
    height: 34px;
    content: '';
    float: left;
    margin: 7px 0 0 0;
  }

  #header ol.list-inline li:nth-child(2):before {
    border: 1px solid #fff;
  }

  #header ol.list-inline li:nth-child(4):before {
    border: 1px solid #4b779b;
  }

#header ol.list-inline li:nth-child(3) a:hover, #header ol.list-inline li:nth-child(4) a:hover {
    color: #004e74;
}

  #header ol.list-inline li:hover,#header  ol.list-inline li a:hover {
    cursor: pointer;
  }

  .search_box {
    display: none;
    width: 60%;
    margin: 0 auto;
    width: 100%;
    max-height: none;
    position: relative;
    margin: 0 auto 0 auto;
    background-color: #b0c938;
    padding: 10px 0;
  }

  span.search-icon {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mag-glass@2x.png)no-repeat right center;
    display: block;
    float: right;
    background-size: 30px;
    position: relative;
    z-index: 9999999;
    width: 40px;
    min-height: 70px;
  }

  span.search-close {
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/Close-Menu.png);
    background-size: 100% 100%;
    display: inline-block;
    width: 30px;
    height: 30px;
    vertical-align: middle;
    margin-left: 2%;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global-mobile/Close-Menu.png)no-repeat;
    background-size: contain;
  }

  hr {
    width: 93%;
    border-bottom: 2px solid #b1cb3a;
    margin: 0 auto;
  }

  .olympiad-splitter-page .header-dropdown {
    margin: 0;
    top: 20px;
    position: absolute;
    bottom: 0;
    right: 65px;
  }

  .olympiad-splitter-page .header-dropdown li:first-child {
    display: block;
    background: #fff;
    border-radius: 6px 6px 0 0;
    color: #000;
    background-size: 31px;
    background-repeat: no-repeat;
    background-position: right center;
    padding: 5px 0px 5px 9px;
    text-align: left;
    border-bottom: 0;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/select-dropdown-mobile_blue.png);
    border: 1px solid #4b779b;
  }



/**************************  ISI *****************************/

  div#sitemap {
    width: 100%;
    margin: 0 auto;
    padding: 0;
  }

  .isi-wrapper h1 {
    font-size: 24px;
    border-top: 1px solid #b0c938;
    border-bottom: 1px solid #b0c938;
  }

  .isi-container {
    width: 100%;
    margin: 35px auto 25px auto;
    font-size: 12px;
    padding: 0 15px;
  }

  .isi-container h2 {
    font-size: 15px;
  }

  .isi-container p, .isi-container ul {
    margin: 15px 0 0 0;
  }

  .isi-container ul {
    margin-top: 0;
    padding: 0 0 0 20px;
  }

  .isi-container ul li ul li:before {
    content: "o ";
    font-size: 8px;
    top: 2px;
  }

  .isi-container .isi-health-care-text,.isi-container .isi-side-effects-text {
    margin: 15px 0 0 0;
  }

  .isi-container a {
    font-family: Open Sans Bold;
    //color: #ff01fd;
  }

  .isi-container a:hover {
    color: #b0c938;
  }

  .isi-container .medwatch {
    margin: 15px 0 0 0;
  }

  .isi-container .medwatch p,.isi-container .medwatch a {
    margin: 0;
  }

  .isi-container .isi-prescribing-info p, .isi-container .isi-prescribing-info a,.isi-container .isi-prescribing-info a:hover {
    color: #000;
    font-family: Open Sans Bold;
  }




/************************  FOOTER ********************/

  footer#footer {
    width: 100%;
    padding: 0;
  }

  .fullfooter {
    padding: 0 15px;
  }

  .fullfooter ol.list-inline {
    width: 100%;
  }

  .fullfooter ol.list-inline li {
    padding: 0 0 5px 0;
    font-size: 12px;
    text-align: center;
  }

  .fullfooter ol.list-inline .footer-links li {
    font-size: 11px;
  }

  .fullfooter ol.list-inline li:first-child {
    padding: 0;
  }

  .footer-links {
    margin: 20px auto;
    width: 300px;
    text-align: center;
  }

  .footer-links li a {
    font-size: 12px;
  }

  .fullfooter ol.list-inline > li:nth-child(4), .fullfooter ol.list-inline > li:nth-child(5) {
    text-align: left;
    width: 65%;
    padding: 10px 0;
  }

  .fullfooter ol.list-inline > li:nth-child(5) {
    padding: 10px 0 0 0;
  }

  .fullfooter ol.list-inline > li:nth-child(6) {
    bottom: 0;
    right: -5px;
    width: 23%;
    min-height: 43px;
    height: auto;
  }

  .fullfooter ol.list-inline > li:nth-child(6) a {
    min-height: 43px;
  }

  .footer-links li:nth-child(2) a, .footer-links li:nth-child(4) a,.footer-links li:nth-child(6) a {
    border-right: 0;
  }

  .footer-links li:nth-child(3) a {
    border-right: 1px solid #b0c938;
  }

  .footer-links li:first-child a, .footer-links li:nth-child(4) a {
    padding-left: 10px;
  }

/***********************  BANNER CONTENT  *********************/

  .banner-wrapper {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/hero_image_Mobile.jpg)no-repeat;
    background-position: 0 -20px;
    background-size: cover;
  }

  .banner-wrapper video {
    display: none;
  }

  .banner-container {
    width: 100%;
    padding: 0;
  }

  .violator-tab {
    width: 100%;
    padding: 0;
  }

  .violator-tab h1 {
    padding: 5px 45px;
    font-size: 15px;
  }

  .ovarian-cancer-callout a:hover, .breast-cancer-callout a:hover {
    text-decoration: none;
  }

  .ovarian-cancer-callout p, .breast-cancer-callout p {
    font-size: 11px;
    width: 100%;
    line-height: 12px;
    padding: 0px 5px 8px 0;
  }

  .ovarian-cancer-callout p .callout-bold, .breast-cancer-callout p .callout-bold {
    font-size: 14px;
    line-height: 16px;
    margin: 0 0 5px 0;
  }

  .ovarian-cancer-callout, .breast-cancer-callout {
    padding: 0 9px;
  }

  .ovarian-cancer-callout {
    padding: 5px 9px;
    border-left: 10px solid #5aa1dc;
    /*min-height: 105px;*/
    height:50px!important;
  }

  .breast-cancer-callout {
    background-color: #fff;
    border-left: 10px solid #8b6eb7;
  }

  .ovarian-cancer-callout .callout-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Ovarian_Static@2x.png)no-repeat right 16px;
    background-size: 20px;
  }

  .ovarian-cancer-callout:hover .callout-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Ovarian_Rollover@2x.png)no-repeat right 16px;
    background-size: 20px;
  }

  .ovarian-cancer-callout:hover {
    border-left: 10px solid #FFF;
  }

  .breast-cancer-callout:hover {
    border-left: 10px solid #fff;
   }

  .left-section {
    display: none;
  }

  .right-section {
    width: 70%;
    margin: 15px 5px 0 0;
    padding: 0 10px 0 0;
  }

  .right-section .callout-footnote {
    font-size: 9px;
    margin: 3px 0 0 2px;
    width: 75%;
        text-indent: -5px;
  }


  .callout-content {
    position: relative;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/White-Arrow@2x.png)no-repeat right center;
    background-size: 17px;
    line-height: 16px;
  }

  .callout-content:after {
    width: 30px;
    position: absolute;
    display: block;
    bottom: 0px;
    right: 0;
    width: 30px;
    height: 30px;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/White-Arrow@2x.png);
    background-size: 100%;
    top: 30%;
  }

  .breast-cancer-callout .callout-content {
    padding: 5px 15px 5px 0;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Breast_Static@2x.png)no-repeat right center;
    background-size: 20px;
  }

.breast-cancer-callout:hover .callout-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Breast_Rollover@2x.png)no-repeat right center;
    background-size: 20px;
}

  .callout-violator {
    bottom: 8px;
    left: -97px;
    padding: 5px 15px 5px 0;
    right: -8px;
}

  .callout-violator a {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Banner_Rollover@2x.png) no-repeat;
    background-size: 20px;
    background-position: right center;
    height: 100%;
    display: block;
    text-decoration: none;
    width: 100%;
  }

  .callout-violator:hover a {
    color: #fff;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Banner_Rollover@2x.png) no-repeat;
    background-size: 20px;
    background-position: right center;
  }

  .callout-violator h5 {
    font-size: 13px;
    width: 20%;
    padding: 0;
    margin: 0 0 0 27px;
    top: 1px;
  }

  .callout-violator p {
 display: inline-block;
    width: 51%;
    margin: 3px 0 0 21px;
    font-size: 11px;
    line-height: 12px;
  }

  .callout-violator span {
    font-family: Raleway-Medium;
    font-size: 10px;
  }

/********************   INDICATION AND COPAY CONTENT  ******************/
  a.full-indication-link {
    background-size: 20px;
    padding: 10px 25px 10px 0;
    font-size: 9px;
    margin: 0px 0 0 11px;
  }

  .co-pay-container {
    width: 100%;
  }

  .co-pay-wrapper {
    margin: 0 0 20px 0;
    padding: 0 10px;
  }

  a.full-indication-link:hover {
    color: #b0c938;
  }

  .pay-content img {
    height: auto;
    float: left;
    position: relative;
    z-index: 2;
    display: block;
    left: 0;
  }

  .pay-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/Callout@2x.png)no-repeat;
    background-size: 100%;
    min-height: 128px;
    padding-top: 35px;
    padding-left: 75px;
  }

  .pay-content p {
    text-align: left;
    font-size: 11px;
    width: 52%;
  }

  .support-program-wrapper {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/Left-Circle@2x.png),url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Right-Circles@2x.png);
    background-size: 67px,130px;
    background-repeat: no-repeat;
    background-position: left bottom,right bottom;
    padding: 20px 10px 112px 10px;
    margin: 0 auto;
  }

  .support-program-container {
    width: 100%;
    margin: 0 auto 15px auto;
    border: 1px solid #b0c938;
    padding: 20px 0px 10px 0;
    display: table;
  }

  .support-program-container img {
    width: 78%;
    margin: 0 auto 20px auto;
  }

  .suport-content-main-wrapper {
    display: table;
    margin: 20px 0 10px 0;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/logo-border.png);
    background-repeat: repeat-y;
    background-position: center;
    width: 100%;
  }

  .support-left-content {
    width: 45%;
    border-right: 0;
    padding: 0;
    display: table-cell;
    vertical-align: middle;
    margin: 20px 1% 0 3%;
  }

  .support-left-content img {
    width: 280px;
    padding: 20px 0;
    margin: 0 0 0 25px;
  }

  .support-left-content p {
    font-size: 12px;
    padding: 0;
    margin: 0;
  }

  .support-right-content {
    width: 46%;
    border-radius: 10px;
    padding: 19px 9px 21px 9px;
    margin: 20px 2% 0 3%;
    display: table-cell;
    vertical-align: middle;
  }

  .support-right-content p {
    font-size: 15px;
    color: #fff;
    font-weight: bold;
    margin: 0;
    height: inherit;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/White-Arrow@2x.png);
    background-size: 20px;
    background-repeat: no-repeat;
    background-position: right center;
    line-height: 17px;
  }

  .support-right-content:hover p {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Blue-Arrow@2x.png)no-repeat right center;
    background-size: 20px;
  }

  .support-right-content p span {
    display: block;
    font-weight: normal;
  }

  .home-footnote p {
    width: 99%;
    font-size: 9px;
  }
}



/******************   TABLET PORTRAIT ********************************/
@media screen and (min-width:768px) and (max-width:1023px) {


  .footer-links li:nth-child(6) a {
    border-right: 1px solid #b0c938;
  }

  .fullfooter ol.list-inline > li:nth-child(4), .fullfooter ol.list-inline > li:nth-child(5) {
    width: 63%;
}

  .banner-wrapper video {
    display: none;
  }

  #header ol.list-inline li, #header ol.list-inline li a {
    font-size: 16px;
    margin: 0px 0;
    width: 50%;
    padding: 20px 0;
  }

  #header ol.list-inline li:nth-child(2):before, #header ol.list-inline li:nth-child(4):before {
    position: relative;
    height: 23px;
    content: '';
    float: left;
    margin: 0;
    top: -1px;
  }

  .olympiad-splitter-page .header-dropdown li:first-child {
    display: block;
    background: #fff;
    border-radius: 6px 6px 0 0;
    color: #000;
    background-size: 34px;
    background-repeat: no-repeat;
    background-position: right center;
    padding: 3px 0px 3px 9px;
    text-align: left;
    border-bottom: 0;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/images/global/select-dropdown-mobile_blue.png);
    border: 1px solid #4b779b;
  }

  .logos:first-child {
    padding: 0 60px 0 0;
    width: 96%;
    margin: 18px 0 18px 13px;
    background-size: 160px;
  }

 hr {
    width: 93%;
    display: none;
}

  .search_box {
    margin: -4% auto 0 auto;
  }

  .isi-wrapper h1 {
    font-size: 28px;
  }

  .isi-container {
    font-size: 13px;
    margin: 35px auto 55px auto;
  }

  .violator-tab h1 {
    padding: 10px 0;
    width: 77%;
    font-size: 20px;
    line-height: 28px;
  }

  .banner-wrapper {
    height: 820px;
    border-top: 0;
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/tablet/hero_image_Tablet.jpg)no-repeat;
    background-size:100%;
    background-position: 0 -45px;
  }

  .callout-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/mobile/White-Arrow@2x.png)no-repeat right center;
    background-size: 40px;
    padding: 5px 0;
    line-height: 30px;
  }

  .right-section {
    width: 48%;
  }

  .right-section .callout-footnote {
    font-size: 12px;
    margin: 10px 0 5px 88px;
    width:73%;
  }

  .ovarian-cancer-callout {
    padding: 5px 9px;
    border-left: 10px solid #5aa1dc;
    min-height: 150px;
  }

  .breast-cancer-callout {
    padding: 0 9px 0 10px;
  }

  .breast-cancer-callout .callout-content {
    padding: 10px 0px 5px 0;
    background-size: 25px;
  }

  .ovarian-cancer-callout .callout-content,.ovarian-cancer-callout:hover .callout-content,.breast-cancer-callout .callout-content,.breast-cancer-callout:hover .callout-content {
    background-size: 25px;
  }
            .breast-cancer-callout:hover .callout-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Breast_Rollover@2x.png)no-repeat right center;
    background-size: 25px;
}


  .ovarian-cancer-callout p, .breast-cancer-callout p {
    font-size: 14px;
    line-height: 18px;
  }

  .ovarian-cancer-callout p .callout-bold, .breast-cancer-callout p .callout-bold {
    font-size: 20px;
    line-height: 22px;
  }

  .callout-violator {
    bottom: 10px;
    left: -130px;
    padding: 9px 15px 9px 0;
    right: -5px;
  }

    .callout-violator:hover a {
    background-size: 25px;
        }

  .callout-violator h5 {
    font-size: 16px;
    display: inline-block;
    width: 20%;
    padding: 0;
    margin: 0 0 0 30px;
        top: 0;
  }

  .callout-violator p {
    display: inline-block;
    width: 56%;
    font-size: 15px;
    line-height: 16px;
  }

  .callout-violator a {
    background-size: 25px;
  }

  .callout-violator span {
    font-family: Raleway-Medium;
    font-size: 15px;
  }

  a.full-indication-link {
    font-size: 13px;
    background-size: 25px;
    padding: 10px 38px 10px 0;
    margin: 0px 10px 0 11px;
  }

  .pay-content {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/tablet/Callout@2x.png)no-repeat;
    background-size: cover;
    min-height: 232px;
    padding-top: 80px;
    padding-left: 59px;
  }

  .pay-content p {
    font-size: 18px;
    width: 51%;
    padding: 0;
    margin: 0 0 0 34%;
  }

  .support-program-wrapper {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/tablet/Left-Circle@2x.png),url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Right-Circles@2x.png);
    background-size: 160px,288px;
    background-repeat: no-repeat;
    background-position: left bottom,right bottom;
    padding: 20px 20px 235px 20px;
    margin: 0 auto;
  }

  .support-program-container {
    padding: 12px 0;
  }

  .support-left-content {
    padding: 6px 25px;
    border-right: 0;
  }

  .support-left-content img {
    width: 310px;
    padding: 20px 0;
    margin: 0 0 0 5px;
  }

  .support-left-content p {
    font-size: 18px;
    border-right: 0;
    padding: 10px 0;
  }

  .support-right-content {
    width: 42%;
    padding: 0 20px;
    padding: 21px 15px 21px 15px;
    margin: 44px 0 0 23px;
  }

  .support-right-content p {
    font-size: 28px;
    margin: 0;
    height: inherit;
    background-image: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/White-Arrow@2x.png);
    background-size: 40px;
    background-repeat: no-repeat;
    background-position: right center;
    line-height: 34px;
  }

  .support-right-content:hover p {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Blue-Arrow@2x.png)no-repeat right center;
    background-size: 40px;
  }

  .support-right-content p span {
    font-size: 25px;
  }

  .home-footnote p {
    font-size: 14px;
  }

  .footer-links {
    width: 500px;
  }

  .footer-links li:nth-child(2) a {
    border-right: 1px solid #b0c938;
  }

  .fullfooter ol.list-inline > li:nth-child(6) {
    bottom: 25px;
    width: 23%;
  }

  .fullfooter ol.list-inline > li:nth-child(6) a {
    min-height: 43px;
  }

  .violator-tab {
    width: 75%;
    padding: 0 20px;
  }

  .olympiad-splitter-page .header-dropdown {
    margin: 0;
    top: 20px;
    position: absolute;
    bottom: 0;
    right: 115px;
  }
}
@media screen and (min-width:800px) and (max-width:802px) {
   .search_box .search form{
  		width: 92%;
 }
 span.search-close{
   margin-left: 2%;
 }
  .olympiad-splitter-page .search_box .search .form-control{
    width: 720px;
    margin-top : 9px;
  }
  .olympiad-splitter-page .search button{
        top: 15px;
        right: 30px;
  }
.search_box{
    margin: 0% auto 0 auto;
    }
}

@media screen and (min-width:320px) and (max-width:360px) {
  .callout-violator p{
    width : 52%;
  }
   .search_box .search form{
            width: 86%;
            /* top: -2px !important; */
  }
  span.search-close{
            margin-left: 2%;
  }
  .olympiad-splitter-page .search_box .search .form-control{
    width: 290px;
    margin-top : 9px;
    }
    .olympiad-splitter-page .search button{
        top: 15px;
        right: 30px;
    }
    .search_box{
        margin: -1% auto 0 auto;
    }
    .logos:first-child{
        z-index : 9;
    }
    .right-section{
        padding-right: 15px;
    }
}

@media screen and (min-width:1024px) and (max-width:1200px) {

  .fullheader.section {
    width: 100%;
    padding: 15px;
  }

  .logos {
    width: 165px;
  }

  #header ol.list-inline {
    width: 65%;
  }

  #header ol.list-inline li, #header ol.list-inline li a {
    font-size: 10px;
  }

        .olympiad-splitter-page .header-dropdown {
    margin: 0;
    top: 41px;
    bottom: 0;
    right: -40px;
}

.olympiad-splitter-page .search_box .search .form-control {
    width: 160px;
}

  .logos:last-child {
    float: right;
    max-width: 127px;
    margin: 15px 0 0 0;
  }

 .search_box .search form {
    top: -50px;
    left: -127px;
}

    .olympiad-splitter-page .search button {

    top: 7px;
    right: -25px;
}

  .support-program-container {
    width: 65%;
    margin: 0 auto 30px auto;
    padding: 20px 0;
  }

  .support-program-wrapper {
    background: url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Left-Circle@2x.png),url(/content/dam/website-services/us/466-dtc-lynparzatablets/olympiad-images/Right-Circles@2x.png);
    background-size: 236px,300px;
    background-repeat: no-repeat;
    background-position: left bottom,right bottom;
    padding: 20px 0 200px 0;
    margin: 0 auto;
  }


}

/*************  FOR iPhone 5 issues ***********/

@media screen and (min-width:320px) and (max-width:374px) {
  .fullfooter ol.list-inline > li:nth-child(4), .fullfooter ol.list-inline > li:nth-child(5) {
    text-align: left;
    width: 77%;
  }

  #header ol.list-inline li, #header ol.list-inline li a {
    font-size: 10px;
  }

  .isi-wrapper h1 {
    font-size: 22px;
  }

  .violator-tab h1 {
    padding: 5px 42px;
    font-size: 13px;
    line-height: 18px;
  }

  .right-section {
    margin: 5px 0 0 0;
  }

  .right-section .callout-footnote {
    font-size: 7px;
    margin: -7px 0 0 16px;
  }

  .callout-content {
    padding: 0 40px 0 0;
  }

 .ovarian-cancer-callout p, .breast-cancer-callout p {
    font-size: 7px;
    line-height: 9px;
}


  .ovarian-cancer-callout p .callout-bold, .breast-cancer-callout p .callout-bold {
    font-size: 11px;
    line-height: 13px;
    margin: 0 0 3px 0;
  }

  a.full-indication-link {
    padding: 10px 23px 10px 0;
    font-size: 9px;
    margin: 0px 0 0 9px;
  }

  .support-right-content p {
    font-size: 12px;
  }

  .header-dropdown {
    width: 35%;
  }
}


@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  .header-dropdown ul {
    width: 185px;
  }
}

@media screen and (min-width:320px) and (max-width:339px) {
    .callout-violator p {
        width: 62%;
    }
    
    .callout-violator {
        bottom: 8px;
        left: -92px;
        padding: 4px 15px 5px 0;
        right: -7px;
    }
   .search_box .search form{
        width: 85%;
        /* top: -2px !important; */
    }
    span.search-close{
   		margin-left: 2%;
    }
    .olympiad-splitter-page .search_box .search .form-control{
    	width: 260px;
    	margin-top : 9px;
    }
    .olympiad-splitter-page .search button{
    	top: 15px;
    	right: 30px;
    }
    .search_box{
    	margin: -1% auto 0 auto;
    }
  	.pay-content {
    	min-height: 113px;
    	padding-top: 26px;
    	padding-left: 49px;
  	}
  .pay-content p {
    width: 65%;
    font-size: 10px;
  }
}

@media screen and (min-width:340px) and (max-width:374px) {

  .pay-content {
    min-height: 128px;
    padding-top: 32px;
    padding-left: 49px;
  }

  .pay-content p {
    width: 58%;
    font-size: 10px;
  }
}

@media screen and (min-width:375px) and (max-width:414px) {
   .search_box .search form{
    width: 85%;
    /* top: -2px !important; */
    }
    span.search-close{
    margin-left: 2%;
    }
    .olympiad-splitter-page .search_box .search .form-control{
    width: 300px;
    margin-top : 9px;
    }
    .olympiad-splitter-page .search button{
    top: 15px;
    right: 30px;
    }
    .search_box{
    margin: -1% auto 0 auto;
    }
}
@media screen and (min-width:385px) and (max-width:421px) {

  .pay-content {
    min-height: 142px;
    padding-top: 43px;
    padding-left: 75px;
  }
  .isi-container .medwatch p{
    width : 90%;
  }
}

@media screen and (min-width:422px) and (max-width:452px) {
  .pay-content {
    min-height: 168px;
    padding-top: 43px;
    padding-left: 75px;
  }
}

@media screen and (min-width:453px) and (max-width:500px) {
  .pay-content {
    min-height: 180px;
    padding-top: 56px;
    padding-left: 75px;
  }
}

@media screen and (min-width:501px) and (max-width:540px) {

  .pay-content {
    min-height: 184px;
    padding-top: 65px;
    padding-left: 75px;
  }
}

@media screen and (min-width:541px) and (max-width:580px) {

  .pay-content {
    min-height: 200px;
    padding-top: 75px;
    padding-left: 75px;
  }
}

@media screen and (min-width:581px) and (max-width:638px) {

  .pay-content {
    min-height: 222px;
    padding-top: 75px;
    padding-left: 75px;
  }

  .pay-content p {
    text-align: left;
    font-size: 14px;
    width: 49%;
  }
}

@media screen and (min-width: 639px) and (max-width: 767px) {
  .pay-content {
    min-height: 255px;
    padding-top: 75px;
    padding-left: 75px;
  }

  .pay-content p {
    font-size: 18px;
    width: 309px;
  }
}

@media screen and (min-width:377px) and (max-width:767px) {
  .callout-content {
    line-height: 14px;
  }

  .ovarian-cancer-callout p, .breast-cancer-callout p {
    font-size: 8px;
  }

  .ovarian-cancer-callout p .callout-bold, .breast-cancer-callout p .callout-bold {
    font-size: 12px;
  }

  .breast-cancer-callout .callout-content {
    padding: 10px 40px 5px 0;
  }

  .pay-content {
    //padding-top: 33px;
  }

  .pay-content p {
    width: 55%;
  }
}

@media all and (-ms-high-contrast:none) {
  .banner-wrapper video {
    position: absolute;
    top: 118px;
    left: -72px;
    z-index: 0;
    height: 546px;
    width: 71%;
  }
}

@supports (-ms-ime-align:auto) {
  .banner-wrapper video {
    position: absolute;
    top: 118px;
    left: -72px;
    z-index: 0;
    height: 548px;
    width: 72%;
  }

  .fullheader.section {
    width: 1136px;
  }
}

    @-moz-document url-prefix() {
.ovarian-cancer-callout {

    padding: 19px 15px 90px 15px;
}
    }